package intrinsic.adobe.utils;

public class XMLUI extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public XMLUI() {
}


/** Static Methods */
public static native void cancel();
public static native void setProperty(String arg0, String arg1);
public static native void accept();
public static native String getProperty(String arg0);

/** Methods */

}
